<!DOCTYPE html>
<html lang="en">
  <head>
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
      <meta name="description" content="chi sono le persone dietro questo progetto. dai un'occhiata alle loro facce." />
      <meta name="author" content="la nassa" />
      <title>chi siamo | la nassa </title>

      <!-- Facebook Meta Tags -->
      <meta property="og:url" content="https://lanassa.net/nassa.html">
      <meta property="og:type" content="website">
      <meta property="og:title" content="chi siamo | la nassa">
      <meta property="og:description" content="chi sono le persone dietro questo progetto. dai un'occhiata alle loro facce.">
      <meta property="og:image" content="assets/img/logo/Logo_NoLettering.png">
      <meta property="og:image:alt" content="logo dell'associazione la nassa">

      <!-- Twitter Meta Tags -->
      <meta name="twitter:card" content="summary">
      <meta property="twitter:domain" content="lanassa.net">
      <meta property="twitter:url" content="https://lanassa.net/nassa.html">
      <meta name="twitter:title" content="chi siamo | la nassa">
      <meta name="twitter:description" content="chi sono le persone dietro questo progetto. dai un'occhiata alle loro facce.">
      <meta name="twitter:image" content="assets/img/logo/Logo_NoLettering.png">
      <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

      <!-- Icon on the browser and different devices -->
      <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
      <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
      <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
      <link rel="manifest" href="/site.webmanifest">
      <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
      <meta name="msapplication-TileColor" content="#2b5797">
      <meta name="theme-color" content="#ffffff">


      <!-- FontAwesome -->
      <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
      <!-- Core theme CSS (includes Bootstrap)-->
      <link href="css/styles.css" rel="stylesheet" />
      <link href="css/nassa.css" rel="stylesheet" />
  </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="logo/Logo_Orizzontale.svg" alt="logo nassa"></a>
                <button class="navbar-toggler btn-nassa-menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation" id='btn-menu'>
                  <i class="fas fa-bars"></i>
              </button>
            </div>
        </nav>


     <!-- Team-->
     <section class="top-space white-section">&nbsp;</section>

      <section class="manifest-section white-section" id="title_1">
        <hr />
        <div class="container">
          <div class="col-lg-12 mx-auto">
            <h1 class="nassa-title text-center my-4 py-2">Title</h1>
          </div>

          <hr />
          <div>
            <p>Content</p>
          </div>
        </div>
      </section>


        <!-- ensuring margin on top of the footer
           in a different div to change the color when needed -->
        <div id='nassa-footer-space'></div>

        <!-- Footer -->
        <section class="p-2 bg-gray">
          <div class="px-4">
            <hr />
          </div>
          <div class="container">
            <div class="row">
              <div class="col-lg-3 col-6 pl-4 mb-4">
                <h5>la nassa APS</h5>
                <ul class="links-footer">
                  <li><a href="aps/documenti/docs.html">documenti</a></li>
                  <li><a href="/timeline.html">storia</a></li>
                  <li><a href="aps/documenti/bilanci/bilanci.html">bilanci</a></li>
                </ul>
              </div>
              <div class="col-lg-3 col-6 mb-4 pl-4 optional">
                <h5 class='text-black'>attività</h5>
                <ul class="links-footer text-black">
                  <li><a href="coworking.html">co-working</a></li>
                  <li><a href="corsi.html">corsi</a></li>
                  <li><a href="lab/index.html">laboratori</a></li>
                  <li class='text-black-50'>progetti</li>
                </ul>
              </div>
              <div class="col-lg-3 col-6 pl-4 mb-4">
                <h5>tech</h5>
                <ul class="links-footer">
                  <li><a href="https://gitlab.com/la-nassa">gitlab</a></li>
                </ul>
                <ul class="links-footer">
                  <li><a href="/tech.html">open source</a></li>
                </ul>
                <ul class="links-footer">
                  <li><a href="/privacy.html">privacy policy</a></li>
                </ul>
              </div>
              <div class="col-lg-3 col-6 pl-4 mb-4">
                <h5>social</h5>
                <ul class="links-footer">
                  <li><a href="https://www.facebook.com/lanassa.ve">facebook</a></li>
                </ul>
                <ul class="links-footer">
                  <li><a href="https://www.instagram.com/lanassa.ve">instagram</a></li>
                </ul>
              </div>
              <div class="col-lg-11 col-10 py-4 tiny text-center">
                <a href="https://www.gnu.org/copyleft/">
                  <span class="copyleft"></span> copyleft 2021
                </a>
                <br>codice sorgente rilasciato sotto
                <a href="https://gitlab.com/la-nassa/websites/la-nassa/-/blob/master/LICENSE">
                  licenza GNU AGPLv3
                </a>
                <br>su <a href="https://gitlab.com/la-nassa/websites/la-nassa">gitlab</a>
              </div>
              <div class="col-lg-1 col-2 mb-4"><img src='logo/Logo_NoLettering.svg' alt='logo nassa footer'></div>

              <!-- <div class="col-lg-4 col-sm-2 col-2 desktop"><img src='assets/img/logo/Logo_NoLettering.svg' alt='logo modificato per instagram'></div> -->
            </div>
          </div>
        </section>


        <!-- Bootstrap core JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script>
          function select(category) {
            var clickedButton = $('#'+category)[0];
            var people_cols = $('.person');
            console.log("clicked " + clickedButton.classList);
            if (clickedButton.classList.contains('active-icon')) {
              // reset all
              resetButtons();
              console.log("found " + people_cols.length + " people, resetting all.")
              for (i = 0; i < people_cols.length; i++) {
                people = people_cols[i];
                people.style.display = "inline";
                console.log("showing " + people.classList);
              }
            } else {
              resetButtons();
              console.log('setting one new cat: ' + category)
              $('#' + category)[0].classList.add('active-icon');
              var cat_check = category + '-person';
              console.log("found " + people_cols.length + " people. Showing only the one that are " + cat_check);
              for (i = 0; i < people_cols.length; i++) {
                people = people_cols[i];
                if (people.classList.contains(cat_check)) {
                  people.style.display = "inline";
                  console.log("showing " + people.classList);
                }
                else {
                  people.style.display = "none";
                  console.log("hiding " + people.classList);
                }
              }
            }
          }

          function resetButtons() {
            var icon_buttons = $('.n_icon');
            for (i = 0; i < icon_buttons.length; i++) {
              icon_button = icon_buttons[i];
              if (icon_button.classList.contains('active-icon')) {
                icon_button.classList.remove('active-icon');
              }
            }
          }
        </script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Third party plugin JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
